Bug 18485 - installation aborted due to problem in anaconda (not enough space for root)
Summary: installation aborted due to problem in anaconda (not enough space for root)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 00:53 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 19:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
automatically generated when installation aborted (736 bytes, text/plain)
2000-10-06 00:54 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-10-06 00:53:29 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 426, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1022, in run
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 504, in __call__
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1424, in doInstall
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py", line 209, in savePartitions
SystemError: Error partitioning drive /tmp/hda: Bad file descriptor

Local variables in innermost frame:
self: <fstab.NewtFstab instance at 83335a0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

Comment 1 Need Real Name 2000-10-06 00:54:37 UTC
Created attachment 3823 [details]
automatically generated when installation aborted

Comment 2 Michael Fulbright 2000-10-06 20:20:56 UTC
How would we reproduce this problem?

Comment 3 Michael Fulbright 2000-11-07 19:41:32 UTC
Please reopen this report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.